[submodule "libs/protobuf/third_party/googletest"]
	path = libs/protobuf/third_party/googletest
	url = https://github.com/google/googletest.git
	ignore = dirty

[submodule "libs/protobuf/third_party/benchmark"]
	path = libs/protobuf/third_party/benchmark
	url = https://github.com/google/benchmark.git
